div.form {
    /* border: 1px solid #cfcfcf; */
}

main div.form label {
    margin-bottom: 0.3rem;
}
div.form input[type="text"],
div.form input[type="password"],
div.form textarea {
    padding: 5px;
    height: auto;
    width: 90%;
    display: block;
    margin: 0 auto 1rem;
    font: normal 110% arial;
    border-radius: 3px;
    border: 1px solid #aaa;
}

div.form input[type="text"] {
}

main fieldset {
    padding: 0.5rem;
    margin: 0.5rem;
}
div.form textarea {
    min-height: 100px;
}
div.form input[type=submit]{
    margin: 10px;
}
@media screen and (max-width: 480px) {

}


.admin label {
    font: bold 18px arial;
    padding: 0.5rem 1rem;
    margin: 1rem 0 0 0;
    background-color: #aaa;
}
.admin form div {
    margin: 1rem;
}





.max-h-100{
    max-height: 100px;
}